Subject: New Reply Received - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 14 Feb 2023 07:39:55 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Feedback or suggestions  Ticket comment <div class="ydpaab03144yahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:16px">
<div></div>
        <div dir="ltr">Hello Centrepoint Support Team,</div>
<div dir="ltr"><br></div>
<div dir="ltr">Sorry for the delay.  I got to see your email just now.  Attached are some pictures showing the right shoe having given way at its seam at the back.</div>
<div dir="ltr">Unfortunately, I do not have the receipt copy since I did not see the need to retain it..  However, the date on which the purchase was made was Sunday 08-Jan-2023 AM for AED.79.00 from Shoe Mart in Sharjah City Center.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Look forward to hearing further from you.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Regards,</div>
<div dir="ltr"><br></div>
<div dir="ltr">SIMON DEVARAJ</div>
<div dir="ltr"><br></div>
<div dir="ltr"><br></div>
<div><br></div>
        
        </div>
<div id="ydpa9396b68yahoo_quoted_7076500721" class="ydpa9396b68yahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Monday, February 13, 2023 at 10:22:39 PM GMT+4, Centrepoint &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="ydpa9396b68yiv0311017977"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5701354</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5701354<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammed Murshed : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Simon,<br><br>Thank you for reaching out to us.<br> <br>We sincerely apologize for any inconvenience caused however, we request you to please share with us an image of the item showing issue so that we can investigate further and assist you accordingly with this.<br><br>
</div>
<div dir="ltr">​We request you to share the invoice that we can check and do the needful.<br>
</div>
<div dir="ltr">
<br>Feel free to get in touch with us for further assistance.</div>
</div>
<div dir="ltr">
<div><br></div>
<div style="margin-top:0px" dir="ltr">Thank You,<br><span style="color:rgb(0, 0, 0);font-family:-apple-system, BlinkMacSystemFont,">Centrepoint </span>Support Team.</div>
</div>
</div>
<div><br></div>
<br>

</div></div></div>
            
        </blockquote></div>

Attachments :
1. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044011990762'>Shoes.pdf</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5701354